.header {
  margin: 140px 0;

  h1 {
    font-size: 84.2px;
    font-weight: 800;
    text-align: left;
    color: #39374d;
  }

  p {
    font-size: 28px;
    text-align: left;
    color: #39374d;
  }

  div button {
    border-radius: 15px;
    width: 230px;
  }
}

.technologies {

  .col-one {
    margin-top: 350px;
  }

  .col-two {
    margin-top: 60px;
  }

  .col-three {
    margin-top: 400px;
  }

  .tech-card {
    height: 535px;
    margin-bottom: 65px;
    border-radius: 15px;
    border: none;

    .card-img {
      width: 223px;
      height: 185px;
      background: #c5c5c5;
      margin: 50px auto 25px;
      overflow: hidden;
      padding: 1px;
      img {
        width: 100%;
      }
    }

    .card-body {
      h5 {
        font-size: 31.7px;
        font-weight: bold;
        text-align: left;
        color: #39374d;
        margin-bottom: 30px;
      }

      p {
        font-size: 25px;
        line-height: 1.44;
        text-align: left;
      }

      a {
        font-size: 25px;
        font-weight: bold;
        color: #003edd;
        background-color: #e1e1e1;
        border-radius: 24px;
        border: none;
        width: 210px;
      }

    }
  }
}